html, body {
height:100%;
} 
body {
	margin:0;
	padding:0;
	background:#ddd;
	color:#666;
	font-size:13px;
	text-align:center;
	font-family: "Trebuchet MS", Calibri, Verdana;
	}
#tudo { 
	width:100%;
	position:relative;  /*Contexto de posicionamento */
	background-color:#fff;
	margin:0 auto;
	text-align:left;
	min-height:100%;/**/
		}
 * html #tudo {
 height: 100%;
 width:100%;
 }
#conteudo {
padding-bottom:30px;
}
#topo {
	
	width:100%;
	height:230px;	
	text-align:center;
	padding-top:0px;
	}
	#fundo_topo{
	z-index: 13;
	height:230px;
	background-image: url(../images/bg_topo.jpg);	
	}
	#menu{
	
	float:inherit;
	z-index: 55;
	position:absolute;
	left:50%;
	top: 200px;
	margin-left:-372px;
	width:900px;
	
	
	}
	#menu a:link{
		background-image:none;
		color: #FFF;
		text-decoration: none;
		
	}
	
	#menu a:visited{
		color: #FFF;
		text-decoration: none;
		
	
	}
	#menu a:active{
		color: #FFF;
		text-decoration: none;
		
	
	}
	#menu a:hover{
		color: #666;
		text-decoration: none;
		
	
	}
	.selecte {
	color:#666;
	background-image: url(../images/aba_selected.jpg);
	background-repeat: no-repeat;
	}
	#menu .selecte a:link{
		background-image:none;
		color: #666;
		text-decoration: none;
	
	}
		#menu .selecte a:hover{
		background-image:none;
		color: #666;
		text-decoration: none;
	
	}
		#menu .selecte a:visited{
		background-image:none;
		color: #666;
		text-decoration: none;
	
	}
		#menu .selecte a:active{
		background-image:none;
		color: #666;
		text-decoration: none;
	
	}
#principal {
	width:510px;
	padding-left:20px;
	float:left;
	padding-top:10px;
	text-align:justify;
	}
#auxiliar {
	width:200px;
	float:right;
	padding-top:10px;
	}
#rodape {
	background:#b0f1b0;
	width:100%;
	height:110px;
	position: absolute;
	bottom: 0; 
	
	text-align:left;
	}
#rodape p {
	margin:0;
	font-weight:bold;
	color:#060;
	}


ul{
        margin-top: 5px;
        list-style: none;
        font-size: 15px;
    }
    ul li{
        float: left;        
        width:170px;
        text-align: center;
        line-height: 21px;
        color:black;

        
        position:relative;
    }
    ul li a{
        display: block;    
    }
    ul li a:hover{
        color: black;
        background-color:silver;
    }
    ul li ul{
        display: none;
        position:absolute;
        left:-40px;  
        margin-top: 0px;
    }
    ul li:hover ul {
        display: block; /* display the dropdown */  
            
    }

    ul li ul li a{
        display: block;
        background: silver;

        width: 170px;
    }


h1, h2, h4 { 	
	font:bold 22px Arial, Helvetica, sans-serif;
	color:#060;
	}
h4 {font-size:16px;}
.clear {clear:both;}
#nav li.um {
	margin-bottom:8px;
	text-align:center;
	
}
.titulo{
	font-size: 17px;
	color: #006699;
	margin-bottom: 25px;
}

/* DIVs */
#destaque1{
padding: 0 10px 0 5px;
width: 210px;
}
#destaque2{
padding: 10px 20px 0 20px;
width: 180px;
font-size: 11px;

}
#destaque3{
padding: 10px 20px 0 20px;
width: 180px;
font-size: 11px;

}
#destaque4{
padding: 10px 20px 0 20px;
width: 180px;
font-size: 11px;

}

#container_topo{
	width:100%;
	height:230px;
	position: relative;
	margin: 0 auto;
	background-image: url(../images/home_bg.png);
	background-repeat: repeat;
}
#topo{
width:100%;
margin: 0 auto;
height:230px;
background-image: url(../images/home_bg.png);
background-repeat: repeat;
}
#principal{
position: relative;
}
#container_main{
	float: left;
	width:100%;
	position: relative;
	margin: 0px auto 0 auto;
	background-repeat: repeat-x;
	background-image: url(../images/bg_main.jpg);
	
}
#main{
width:700px;
margin: 0 auto;
padding: 60px  30px 0 30px;
position:relative;	

}
#container_sub_main{
	width:100%;
	height: 490px;
	position:relative;
	margin: 0 0 0px 0;
	background-image: url(../images/borda_amarelo_para_azul.jpg);
	background-repeat: repeat-x;
	background-color: #D7E8FA;
	padding:0px;
	
	
	
}
#sub_main{

	position:relative;	
	width:750px;
	
	margin: 0 auto;
	padding-top:60px;
}
#container_footer{
	float: left;
	width:100%;
	height:110px;

	background-image: url(../images/borda_azul_para_azul.jpg);
	background-repeat: repeat-x;
	background-color: #003B77;
	border:none;
}
#footer{
	width:750px;
	margin: 25px auto 0 auto;
	color: #FFF;
	font-size: 12px;
	
	
}
